# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'new_relic_ping/version'

Gem::Specification.new do |spec|
  spec.name          = 'newrelic_ping'
  spec.version       = NewRelicPing::VERSION
  spec.date          = Time.now.strftime('%Y-%m-%d')
  spec.authors       = ['Leon Hooijer']
  spec.email         = ['leonhooijer@outlook.com']

  spec.summary       = 'Provides application status information.'
  spec.description   = spec.summary
  spec.homepage      = 'https://github.com/leonhooijer/status'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = 'exe'
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ['lib']
end
